gmxdump(1)

NAME
gmxdump - makes binary files human readable VERSION 4.5.4-dev-20110404-bc5695c

SYNOPSIS
gmxdump -s topol.tpr -f traj.xtc -e ener.edr -cp state.cpt -p topol.top -mtx hessian.mtx -om grompp.mdp -[no]h -[no]version -nice int -[no]nr -[no]sys

DESCRIPTION
gmxdump reads a run input file ( .tpa/ .tpr/ .tpb), a trajectory ( .trj/ .trr/ .xtc), an energy file ( .ene/ .edr), or a checkpoint file ( .cpt) and prints that to standard output in a readable format. This program is essential for checking your run input file in case of problems. The program can also preprocess a topology to help finding problems. Note that currently setting GMXLIB is the only way to customize directories used for searching include files.

FILES
-s topol.tpr Input, Opt.
 Run input file: tpr tpb tpa -f traj.xtc Input, Opt.
 Trajectory: xtc trr trj gro g96 pdb cpt -e ener.edr Input, Opt.
 Energy file -cp state.cpt Input, Opt.
 Checkpoint file -p topol.top Input, Opt.
 Topology file -mtx hessian.mtx Input, Opt.
 Hessian matrix -om grompp.mdp Output, Opt.
 grompp input file with MD parameters

OTHER OPTIONS
-[no]hno
 Print help info and quit -[no]versionno
 Print version info and quit -nice int 0
 Set the nicelevel -[no]nryes
 Show index numbers in output (leaving them out makes comparison easier, but creates a useless topology) -[no]sysno
 List the atoms and bonded interactions for the whole system instead of for each molecule type

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.